
export function DelayTask(millsDelay)
{
    return new Promise(
      function(resovle,reject)
      {
          setTimeout(function()
          {
              reject(new Error('Timeout trriger'));
          }
          ,millsDelay);
      }
    );
}

